osmo_tdef_group Struct Reference
Tnnn timer configuration

Manage timer definitions in named groups. More...

`#include <tdef.h>`

## Data Fields

const char * | name
const char * | desc
struct osmo_tdef * | tdefs

## Detailed Description

Manage timer definitions in named groups.

This should be defined as an array with the final element kept fully zero-initialized, to be compatible with osmo_tdef_vty* API. There must not be any tdefs == NULL entries except on the final zero-initialized entry.

## Field Documentation

## desc

const char* osmo_tdef_group::desc

## name

const char* osmo_tdef_group::name

## tdefs

struct osmo_tdef* osmo_tdef_group::tdefs

The documentation for this struct was generated from the following file:

- include/osmocom/core/tdef.h